Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235587 - gscan2pdf needs a version upgrade
Summary: gscan2pdf needs a version upgrade
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gscan2pdf
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernard Johnson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: perl-PDF-API2
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-07 16:10 UTC by Bernard Johnson
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.9.9-3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-04 04:21:32 UTC


Attachments (Terms of Use)

Description Bernard Johnson 2007-04-07 16:10:45 UTC
Description of problem:
There are newer versions of gscan2pdf that should be built.

Version-Release number of selected component (if applicable):
gscan2pdf-0.9.5-7.fc6

Comment 1 Bernard Johnson 2007-04-07 16:11:32 UTC
Newer builds depend on perl-PDF-API2.


Note You need to log in before you can comment on or make changes to this bug.